[class*='textpage'] a, [class*='textwindow'] a {font-weight:bold;}
/****************LINK COLORS*****************/
.bg-white a, a.bg-white{color:#8e6f3e;}
.bg-black a, a.bg-black{color:#cfb991;}
.bg-steel a, a.bg-steel{color:#ebd99f;}
.bg-cool a, a.bg-cool{color:#ffffff;}
.bg-railway a, a.bg-railway{color:#000000;}
.bg-steam a, a.bg-steam{color:#000000;}
.bg-aged a, a.bg-aged{color:#ffffff;}
.bg-boilermaker a, a.bg-boilermaker{color:#000000;}
.bg-rush a, a.bg-rush{color:#000000;}
.bg-field a, a.bg-field{color:#000000;}
.bg-dust a, a.bg-dust{color:#000000;}
/********************** COLORS ********************************/
.white { color:#ffffff; }
.black { color:#000000; }
.steel { color:#555960; }
.cool { color:#6f727b; }
.railway { color:#9d9795; }
.steam {color:#c4bfc0; }
.aged { color:#8e6f3e; }
.boilermaker { color:#cfb991; }
.rush { color:#daaa00; }
.field { color:#ddb945; }
.dust { color:#ebd99f; }
/****************BACKGROUND COLORS*****************/
.bg-white { background-color:#ffffff; }
.bg-black { background-color:#000000; }
.bg-steel { background-color:#555960; }
.bg-cool { background-color:#6f727b; }
.bg-railway { background-color:#9d9795; }
.bg-steam { background-color:#c4bfc0; }
.bg-aged { background-color:#8e6f3e; }
.bg-boilermaker { background-color:#cfb991; }
.bg-rush { background-color:#daaa00; }
.bg-field { background-color:#ddb945; }
.bg-dust { background-color:#ebd99f; }
.bg-grey { background-color:#ededed; }
.bg-darkgrey { background-color:#1e1e1e; }
.bg-lightgrey { background-color:#f7f7f7; }

